% --- Source file: CBRM.Rd ---
\name{CBRM}
\alias{CBRM}
\docType{package}
\title{
CBRM
}
\description{
An R package for testing Calibration of Binary Risk Model (CBRM) using different goodness-of-fit statistics. 
}
\details{
The main function is \code{\link{GOFR}} which can fit alternative models to a given dataset and return corresponding 
goodness-of-fit test results. 
The function \code{\link{getSummary}} can be called for creating summary tables using the returned object from GOFR. 
}
\references{ 
Song M, Kraft P, Joshi A D, Barrdahl M, and Chatterjee N (2014) Testing calibration of risk models at extremens of disease-risk, Biostatistics. \cr \cr
Hosmer D W and Lemeshow S (2000) Applied logistic regression. New York : John Wiley & Sons. \cr \cr
Windmeijer, F A G (1990) The asymptotic distribution of the sum of weighted squared residuals in binary choice models, Statistica Neerlandica 44(2), 69-78. 
}
\author{Minsun Song <minsun.song@nih.gov>}
\keyword{package}